﻿

@{
    ViewBag.Title = "ContactTab";
}


<!DOCTYPE html>
<html lang="en">
<head>
    <!-- META SECTION -->
    <title>Atlant - Responsive Bootstrap Admin Template</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
</head>
<body>
    <!-- START PAGE CONTAINER -->
    <div class="page-container">
        <div class="page-content">
            <ul class="breadcrumb">
                <li><a href="@Url.Action("Index", "Home")">Home</a></li>
                @*<li><a href="#">Pages</a></li>*@
                <li class="active">Delete Request</li>
            </ul>
            <!-- END BREADCRUMB -->
            <!-- PAGE TITLE -->
            <div class="page-title">
                @*<h2 style="padding: 0px 0px 0px 15px;">
                        <span class="fa fa-users"></span> Contact List

                    </h2>*@
                <h2 style="padding: 0px 0px 0px 15px;">
                    Delete Request
                </h2>
            </div>
            <!-- END PAGE TITLE -->
            <!-- PAGE CONTENT WRAPPER -->
            <div class="page-content-wrap">


                <div class="box box-info">
                    <div class="panel panel-default">
                        <div class="panel-heading" style="padding:1px 15px; ">
                            <div>
                            </div>
                            <div id="contact-lists">
                                <div id="exTab1" class="container">
                                    <ul class="nav nav-pills">
                                        <li class="active">
                                            <a href="#1a" data-toggle="tab">Overview</a>
                                        </li>
                                        <li>
                                            <a href="#2a" data-toggle="tab">Using nav-pills</a>
                                        </li>
                                        <li>
                                            <a href="#3a" data-toggle="tab">Applying clearfix</a>
                                        </li>
                                        <li>
                                            <a href="#4a" data-toggle="tab">Background color</a>
                                        </li>
                                    </ul>

                                    <div class="tab-content clearfix">
                                        <div class="tab-pane active" id="1a">
                                       
                                            @Html.Action("DeleteRequest", "Contacts") // load this initially
                                        </div>
                                        <div class="tab-pane" id="2a">
                                            <h3>We use the class nav-pills instead of nav-tabs which automatically creates a background color for the tab</h3>
                                        </div>
                                        <div class="tab-pane" id="3a">
                                            <h3>We applied clearfix to the tab-content to rid of the gap between the tab and the content</h3>
                                        </div>
                                        <div class="tab-pane" id="4a">
                                            <h3>We use css to change the background color of the content to be equal to the tab</h3>
                                        </div>
                                    </div>
                                </div>
                                <div class="holder">
                                </div>

                                <p id="legend1">
                                </p>
                            </div>
                        </div>
                    </div>


                </div>

            </div>
            <!-- END PAGE CONTENT WRAPPER -->
        </div>
</body>
</html>
@section scripts{
    <link href="~/Content/bootstrap-combined.min.css" rel="stylesheet" />
    <script src="~/Scripts/Lib/readmore.js"></script>
    <link href="~/Content/custom.css" rel="stylesheet" />
    @*<link href="~/Content/animate.css" rel="stylesheet" type="text/css" />
        <script src="~/Scripts/Lib/jPages.min.js" type="text/javascript"></script>
        <script src="~/Scripts/Lib/Pagination.js" type="text/javascript"></script>*@
    <script src="@Url.Content("~/Scripts/Lib/jquery.dataTables.min.js")"></script>
    <script src="@Url.Content("~/Scripts/Lib/dataTables.select.min.js")"></script>
  

 
}



<style>
    tr.odd, tr.even {
        background-color: #f9f9f9;
    }
    /*body{
        margin-top:20px;
        background-color: #edf0f0;
    }
    .btn-primary,
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .btn-primary.focus,
    .btn-primary:active,
    .btn-primary:focus,
    .btn-primary:hover,
    .open>.dropdown-toggle.btn-primary {
        background-color: #3bc0c3;
        border: 1px solid #3bc0c3;
    }
    .p-t-10 {
        padding-top: 10px !important;
    }
    .media-main a.pull-left {
        width: 100px;
    }
    .thumb-lg {
        height: 84px;
        width: 84px;
    }
    .media-main .info {
        overflow: hidden;
        color: #000;
    }
    .media-main .info h4 {
        padding-top: 10px;
        margin-bottom: 5px;
    }
    .social-links li a {
        background: #EFF0F4;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        display: inline-block;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        color: #7A7676;
    }*/
</style>